body {
    background: #F4F6F9;
    font-size: 16px;
    font-family: 'Helvetica Neue', Arial, sans-serif;
    margin: 0;
}

body {
    background: var(--sysBgImg);
    background-size: cover;
}

.gridster>ul {
    /* display: none; */
    /* opacity: 0; */
}

.banner-bac,
.copyright-bac {
    /* opacity: 0; */
    /* transition: all 0.3s ease-in-out; */
}

.gridster .grid-container {
    /* opacity: 0; */
    transition: all 0.3s ease-in-out;
}

.importantClass {
    opacity: 1 !important;
}

.gridster>ul>header {
    height: 45px;
}

#gridster>ul {
    margin: 0px auto 0px;
    padding: 0;
    /* background-color: #fff; */
}

.gridster>ul>li {
    background-color: #fff;
    list-style-type: none;
    /* border: 1px solid #e0e0e0; */
    overflow: hidden;
}

.gridster>ul>li .gs-w-tab {
    display: flex;
    font-size: 15px;
    color: #000;
    line-height: 38px;
    padding: 0 10px;
    border: 1px solid #ebeef5;
    box-shadow: 0 0 2px 0 rgb(0 0 0 / 10%);
    border-bottom: 0;
    border-radius: 3px 3px 0 0;
    margin-bottom: 10px;
}

.gridster>ul>li>header {
    display: none;
    font-size: 20px;
    height: auto;
    padding: 0;
    line-height: normal;
    text-align: center;
}

/* 底部 */
.copyright-bac>div>header {
    display: none;
    font-size: 20px;
    height: auto;
    padding: 0;
    line-height: normal;
    text-align: center;
}

/* banner */
.banner-bac>div>header {
    display: none;
    font-size: 20px;
    height: auto;
    padding: 0;
    line-height: normal;
    text-align: center;
}

.copyright-bac:hover header {
    display: block;
}

.banner-bac:hover header {
    display: block;
}

.gridster .gs-w:hover header {
    /* display: block; */
}

.gridster>ul container {
    position: absolute;
    width: 100%;
    text-align: center;
    height: calc(100% - 50px);
}

.gridster>ul container>span {
    position: absolute;
    top: 40%;
}

.gridster .preview-holder {
    border: none !important;
    border-radius: 0 !important;
    background: red !important;
}

.tip-color {
    color: #333;
    font-size: 20px;
}

.margin-top-ten {
    margin-top: 10px;
}

.margin-top-five {
    margin-top: 5px;
}

.color-red-one {
    color: #c9302c;
}

.color-yellow-one {
    color: #ec971f;
}

.font-delete {
    text-decoration: line-through;
}

.tool-option {
    position: absolute;
    width: 50px;
    height: 45px;
    right: 10px;
}

.tool-drag {
    background: #000;
    opacity: 0.5;
    color: #fff;
    height: 50px;
    width: 50%;
    z-index: 11;
    position: absolute;
    cursor: move;
    top: 0;
    font-size: 18px;
    line-height: 38px;
    text-align: center;
    line-height: 50px;
}

.tools-list {
    position: absolute;
    top: 0px;
    /* width: 195px; */
    font-size: 15px;
    border: 1px solid #eee;
    box-shadow: 1px 1px 3px 0 #eee;
    background-color: #fff;
    border-radius: 3px;
    position: absolute;
    right: 0px;
    z-index: 30000;
    line-height: 40px;
    height: 40px;
    overflow: hidden;
    cursor: pointer;
}

.tools-list svg {
    width: 20px;
    height: 20px;
}

.tools-item {
    border: 0;
    position: relative;
    background-color: #fff;
    z-index: 222;
    padding: 0 15px;
    top: 4px;
}

.tool-option>i {
    cursor: pointer;
}

.tool-option>i:first-child {
    padding-top: 10px;
}